Системные требования для Vampire: The Masquerade — Swansong

В Epic Games Store на странице RPG Vampire: The Masquerade — Swansong были опубликованы системные требования. Однако разработчики предупредили игроков о том, что к моменту официального релиза, они могут измениться.



Минимальные требования:

  • Операционная система: Windows 10
  • Процессор: Intel Core i5-2300 (2,8 ГГц)
  • Оперативная память: 6 ГБ
  • Видеокарта: Radeon HD 7790 или GeForce GTX 750 Ti (4 ГБ)

Рекомендуемые требования:

  • Операционная система: Windows 10
  • Процессор: Intel Core i5-3470 (3,2 ГГц)
  • Оперативная память: 8 ГБ
  • Видеокарта: GeForce GTX 1070

Старт предзаказа Vampire: The Masquerade — Swansong